<pluginimplementation scriptid="customscript_ramp_document_sender_cust">
  <customplugintype>[scriptid=customscript_ramp_document_sender]</customplugintype>
  <description></description>
  <isinactive>F</isinactive>
  <loglevel>DEBUG</loglevel>
  <name>Custom Document Sender</name>
  <notifyadmins>F</notifyadmins>
  <notifyemails></notifyemails>
  <notifyowner>T</notifyowner>
  <notifyuser>F</notifyuser>
  <scriptfile>[/SuiteScripts/RAMP/Custom_Document_Sender.js]</scriptfile>
  <status>RELEASED</status>
</pluginimplementation>